PDA

View Full Version : cant create patch with same version



evgenyp
04-14-2003, 05:39 AM
Hi,

I'm trying to create a patch installation with version number = original product version number.

I got following error and my patch wasn't installed:

"Errors occurred during the installation.
Unable to install TestPatch: Patch is associated with a product that is not installed on target machine.
Cannot install: Check (patch) did not pass."

Looks like a bug since all the docs says that patch's version may be "Higher than or equal to the original installation's Root Product bean".

If I set patch's version higher than product's version everything works Ok.

MarloV
04-14-2003, 11:41 AM
This is certainly a bug, and has been reported. Thank you for reporting it! It will be resolved in a Service Pack release for 5.0.

evgenyp
04-15-2003, 03:07 AM
Any SP release date estimations?

MarloV
04-15-2003, 03:52 PM
Not at this time.